description

# ImageData class Null safety

Annotations
  - @Native("ImageData")

## Constructors

ImageData(dynamic data_OR_sw, int sh_OR_sw, [int? sh])
  factory

## Properties

data → Uint8ClampedList
  @Creates('NativeUint8ClampedList'), @Returns('NativeUint8ClampedList'), read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
height → int
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
width → int
  read-only

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited